Error

two or more packages specified (libgnome-autoar-gtk-0-0 libsane-extras)